<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="918d7582eddfac5dac3e7ccc4befbd10">
  <dict>
    <!--2024-06-19 17:28:02.000-->
    <string key="hn_cust_long_vmNum">+31626001233</string>
    <!--2023-01-31 11:47:17.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:47:17.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:47:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:47:17.000-->
    <string key="voicemail_carrier">Telfort</string>
    <!--2023-01-31 11:47:17.000-->
    <string key="voicemail_number">1233</string>
    <!--2023-01-31 11:47:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
